@import url("https://fonts.googleapis.com/css2?family=Rubik&display=swap");
.toggling_button i,
.toggling_button span {
  background: transparent !important;
  color: #000;
  font-size: 20px !important;
}

.modal-title {
  font-family: "Rubik", sans-serif;
}

.modal-header {
  text-align: center;
}

.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(123 123 123 / 25%);
}

.toggling_group > .toggling_button_twins:last-of-type {
  border-top-right-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
}

.toggling_group > .toggling_button_twins:first-of-type {
  border-top-left-radius: 10px !important;
  border-bottom-left-radius: 10px !important;
}

.toggling_button_alone {
  border-top-right-radius: 10px !important;
  border-bottom-right-radius: 10px !important;
  border-top-left-radius: 10px !important;
  border-bottom-left-radius: 10px !important;
}

.toggling_group div {
  font-size: 20px;
}

#animal_group div,
#pillarmaterial_group div {
  font-size: 17px;
}

.btn_toggled {
  background: #eed40e;
}

.btn-nextstep {
  color: rgba(255, 255, 255, 1) !important;
  background-color: rgba(193, 30, 30, 1) !important;
  border: 2px solid rgb(33 37 41) !important;
  border-radius: 50px !important;
}

#addgrouptocart {
  border-radius: 10px !important;
}

#addgrouptocart:hover #buy-btn-icon {
  padding: 10px 17.5px 10px 7.5px;
}

#addgrouptocart:hover #buy-btn-text {
  margin: 10px 7.5px;
}

.underline-2 {
  text-decoration-color: #efd50f;
  text-decoration-thickness: 0.1rem;
  color: #33822b;
  text-decoration-line: underline;
  text-decoration-style: wavy;
  font-size: 24px;
}

.underline-yellow {
  text-decoration: underline;
  text-decoration-color: #eed40e;
  text-decoration-thickness: 0.2rem;
  text-decoration-style: solid;
  color: #fff;
  text-align: center;
}

.underline-gray {
  text-decoration: underline;
  text-decoration-color: #212529f5;
  text-decoration-thickness: 0.2rem;
  text-decoration-style: solid;
  color: #212529f5;
  text-align: center;
}

.roboto {
  font-family: "Rubik", sans-serif;
}

.param {
  position: relative;
  background: #eed40e;
  font-weight: 100;
  transition: transform 0.2s;
  color: #fff;
  width: 80px;
  margin: 0 auto;
  height: 80px;
  border-radius: 50%;
  font-size: 20px;
  padding: 5px;
}

.yellow-bottom {
  border-bottom: 3px solid #eed40e;
  text-align: center;
  padding-bottom: 5px;
  max-width: 300px;
  margin: 0 auto;
  margin-bottom: 35px;
}

.callback-togglebtn {
  border-radius: 10px;
  text-transform: uppercase;
  border-width: 0px !important;
}

.param-header {
  color: #fff;
  text-decoration: none;
  font-size: 30px;
  padding-top: 15px;
  margin: 0 auto;
  text-align: center;
}

.param:before {
  font-size: 50px;
  font-family: "Font Awesome 5 Pro";
}

.param-footer {
  color: #fff;
  min-height: 50px;
  text-align: center;
}

.param-paragraph {
  color: #fff;
  min-height: 50px;
  text-align: center;
  max-width: 50%;
  margin: 0 auto;
}

.paramcard {
  transition-duration: 500ms;
  min-height: 200px;
}

.paramcard .card-body {
  height: calc(100% - 20px);
}

#param-1:before {
  content: "\f0e7";
}

#param-2:before {
  content: "\f625";
}

#param-3:before {
  content: "\f711";
}

#param-4:before {
  content: "\f5df";
}

#param-5:before {
  content: "\f611";
}

#param-6:before {
  content: "\f671";
}

#param-7:before {
  content: "\f1eb";
}

#param-8:before {
  content: "\f3fd";
}

#product-image-name {
  color: #fff;
  position: relative;
  top: -150px;
  text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}

#product-image-price {
  color: #fff;
  text-align: center;
  font-size: 30px;
  position: relative;
  top: -150px;
}

#first-product-img img {
  max-width: 80%;
}

.middle-sized-p {
  font-family: "Rubik", sans-serif;
  font-size: 20px;
}

.divider-title {
  color: var(--main-color-1);
  padding: 10px 0px 5px;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.divider-title {
  color: var(--main-color-1);
  padding: 10px 0px 5px;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.separator {
  float: left;
  width: 100%;
  text-align: center;
  padding-bottom: 14px;
}

.separator span {
  display: inline-block;
  position: relative;
  color: #33822b;
}

.separator span::before,
.separator span::after {
  background-color: #efd50f;
  content: "";
  height: 3px;
  position: absolute;
  top: 50%;
  width: 120px;
  margin-right: 10px;
  margin-left: 10px;
}

.separator span::before {
  right: 100%;
}

.block-title div {
  border-radius: 50%;
  border: 2px solid #efd50f;
  font-size: 30px;
  width: 40px;
  height: 40px;
  display: inline-block;
  background: #efd50f;
  color: #fff;
  margin-right: 10px;
}

.sub-price {
  font-size: 22px;
  color: #fff;
}

.btn-outline-light:hover {
  color: #252830;
}

.sub-price .bracket {
  color: #fff;
}

.slider {
  background: linear-gradient(
    to right,
    #33822b 0%,
    #33822b 50%,
    #fff 50%,
    #fff 100%
  );
  border: solid 2px #efd50f;
  border-radius: 8px;
  outline: none;
  transition: background 450ms ease-in;
  -webkit-appearance: none;
  width: 100%;
  /* Full-width */
  height: 25px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: opacity 0.15s ease-in-out;
  transition: opacity 0.15s ease-in-out;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #efd50f;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 35px;
  height: 35px;
  border: 0;
  border-radius: 50%;
  background: #efd50f;
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .triangle {
    max-width: 83.333333% !important;
  }
}

.triangle {
  max-width: 91.6666666%;
  margin-left: 8.333333%;
  height: 80px;
  color: #fff;
  /*background: #f4e258;
	border-radius:10px;
	background-image: linear-gradient(to right, #f4e258, #f4e258, #ed4646);
	clip-path: polygon(0 100%, 100% 0, 100% 100%, 0px 100%);*/
}

.triangle div {
  align-self: flex-end;
  padding-bottom: 3px;
}

#container-1 .underline-2 {
  color: #fff;
}

#block-1-1 {
  background-color: #252830;
  padding-top: 50px;
  padding-bottom: 50px;
}

#block-1-3 {
  background-color: #252830;
  padding-top: 50px;
  padding-bottom: 50px;
}

header .container {
  max-width: 100% !important;
}

#container-2 {
  background: #252830;
  background-size: 25px !important;
}

.css-1g0n26q {
  bottom: 0;
  left: 0;
  margin: 0 auto;
  max-width: 1250px;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
}

.css-1sbir9s {
  position: relative;
  z-index: 2;
  padding: 3.5rem 2rem;
  max-width: 740px;
}

#first-product-img {
  transition: transform 0.2s;
  /* Animation */
}

.paramcard:hover .param {
  transform: rotate(20deg);
}

@media (min-width: 768px) {
  #first-product-img:hover {
    transform: scale(1.1);
  }
  .css-114egzl {
    display: block;
    position: absolute;
    left: -34px;
    top: -29px;
    width: 364px;
    height: 296px;
  }
  .css-11gwarx {
    display: block;
    position: absolute;
    bottom: 60px;
    right: -66px;
    width: 195px;
    height: 93px;
  }
  .embed-responsive {
    width: 50% !important;
  }
  .ti-review-item {
    padding-top: 0px;
  }
}

.gamut-j03qo6-Svg {
  position: absolute;
  padding-top: 60px;
  width: 100%;
}

#startconfig {
  border-color: #33822b;
  color: #33822b;
}

#startconfig:hover {
  color: #fff;
  background-color: #33822b;
  border-color: #33822b;
}

#startconfig:hover i {
  -webkit-animation: infinite-spinning 1s ease-out 0s infinite normal;
  animation: infinite-spinning 1s ease-out 0s infinite normal;
}

.embed-responsive {
  width: 100%;
}

@keyframes infinite-spinning {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#gariblock > .row {
  padding-bottom: 0px !important;
}

#container-1 h2 {
  color: #fff;
  font-size: 28px;
  text-decoration: underline;
  text-decoration-color: #eed40e;
}

.tooltip.show {
  opacity: 1 !important;
}

.tooltip .tooltip-inner {
  background-color: #eed40e !important;
  color: #000;
}

.bs-tooltip-auto[x-placement^="top"] .arrow::before,
.bs-tooltip-top .arrow::before {
  border-top-color: #eed40e !important;
}

.bs-tooltip-auto[x-placement^="bottom"] .arrow::before,
.bs-tooltip-top .arrow::before {
  border-bottom-color: #eed40e !important;
}

.Header__shape {
  animation-fill-mode: backwards;
  transform-origin: center;
  transform-box: fill-box;
}

.Header {
  position: relative;
  min-height: 330px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.Header__svg {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
  will-change: transform;
  background: radial-gradient(#c2c2c2 8%, transparent 8%), white;
  background-position:
    0 0,
    25px 25px;
  background-size: 25px 25px;
  min-height: 100vh;
}

.bigSquare {
  animation-name: bigSquare;
}

@keyframes bigSquare {
  from {
    transform: translateY(10%) rotate(-80deg) scale(0);
  }
  to {
    transform: translateY(0) rotate(0deg) scale(1);
  }
}

.littleSquare {
  animation-name: littleSquare;
}

@keyframes littleSquare {
  from {
    transform: translate(226%, 183%) rotate(140deg) scale(0);
  }
  to {
    transform: translate(0%, 0%) rotate(0deg) scale(1);
  }
}

.littleTriangle {
  animation-name: littleTriangle;
}

@keyframes littleTriangle {
  from {
    transform: rotate(-140deg) scale(0);
  }
  to {
    transform: rotate(0deg) scale(1);
  }
}

.hoop {
  animation-name: hoop;
}

@keyframes hoop {
  from {
    transform: translate(-160%, -33%) scale(0);
  }
  to {
    transform: translate(0%, 0%) scale(1);
  }
}

.varantycard h3 {
  font-size: 16px;
}

.varantycard {
  font-size: 14px;
  margin-bottom: 10px;
  margin-top: 10px;
  border: 8px solid #eed40e;
  box-shadow: 4px 4px 8px 1px #626362;
  padding: 5px 5px 30px 5px;
  min-height: 220px;
  text-align: center;
  color: #000000;
  height: 240px;
  border-radius: 10px;
  background: #ffffffcf;
}

.custom-shape-divider-bottom-1644696008 {
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
}

.custom-shape-divider-bottom-1644696008 svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 35px;
}

.custom-shape-divider-bottom-1644696008 .shape-fill-2 {
  fill: #12010b;
}

.custom-shape-divider-bottom-1644696008 .shape-fill-1 {
  fill: #626262;
}

.minheight {
  min-height: 100vh;
}

.yellow-circle {
  border-radius: 50%;
  font-size: 30px;
  width: 40px;
  height: 40px;
  display: inline-block;
  background: #efd50f;
  color: #fff;
  margin-right: 10px;
  text-align: center;
  line-height: 40px;
}

.yellow-circle-big {
  border-radius: 50%;
  font-size: 40px;
  width: 60px;
  height: 60px;
  display: inline-block;
  background: #efd50f;
  color: #fff;
  margin-right: 10px;
  text-align: center;
  line-height: 60px;
}

.text-yellow {
  color: #efd50f;
}

.yellow-bg {
  background: #eed40e;
}

#orderbox {
  background-image: url("https://www.vadalarm.hu/img/product/vad027/vad027-cover-1.jpg");
  background-repeat: repeat no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

#orderbox .container {
  background: #ffffffeb;
}

img.yellowback-inverse {
  box-shadow: -25px 25px 0px 0px #eed40e;
}

img.yellowback {
  box-shadow: 25px -25px 0px 0px #eed40e;
}

.uppercase {
  text-transform: uppercase;
}

.color-changer-header-1 {
  font-family: "Oswald";
  font-size: 60px;
  color: #eed40e;
  text-align: left;
  font-weight: 700;
  line-height: 1.7em;
}

.yellow-header-2 {
  font-family: "Oswald";
  font-size: 40px;
  color: #eed40e;
  text-align: left;
  font-weight: 700;
}

.yellow-bg {
  background: #eed40e;
}

p.description-text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #212529;
}

p.description-text-white {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #fff;
}

p.description-text-gray {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #212529;
}

#header-description {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  color: #000;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #33822b;
  border-color: #33822b;
}

.btn-outline-primary {
  color: #33822b;
  border-color: #33822b;
}

.btn-primary.btn-iconed.rounded-pill {
  color: #fff;
}

.btn-primary.btn-iconed.rounded-pill:hover {
  color: #33822b;
}

.fullbtn {
  background: #33822b;
  color: #ffffff;
  border-radius: 15px;
  border-width: 2px;
}

.fullbtn:hover {
  border: 2px solid #33822b !important;
}

.fullbtn-inverse {
  background: #ffffff;
  color: #212529;
  border-color: #212529;
  border-radius: 15px;
}

.fullbtn span,
.fullbtn-inverse span {
  font-size: 28px;
  text-transform: uppercase;
}

#graybox {
  background: #252830;
  opacity: 0.8;
}

#graybox p {
  color: #fff;
  font-size: 20px;
}

.app-store {
  width: 150px;
  cursor: pointer;
}

#iconrow {
  align-items: center;
  justify-content: center;
}

#iconrow i {
  padding-left: 5px;
  padding-right: 5px;
}

.darker {
  color: #252830 !important;
}

.description-size {
  font-size: 20px;
}

.header-bg > div {
  background: #ffffff61;
  box-shadow: 0 0 20px 50px #ffffff61;
}

.lightning {
  z-index: 1;
  position: absolute;
  top: 0px;
}

.centerimg {
  z-index: 2;
  position: absolute;
}

.white-header {
  size: 2.5em;
  text-transform: uppercase;
  color: #fff !important;
  line-height: 1.3em;
  text-align: center;
  margin: 0 auto;
}

.gray-header {
  size: 2.5em;
  text-transform: uppercase;
  color: #212529 !important;
  line-height: 1.3em;
  text-align: center;
  margin: 0 auto;
}

#white-header-2 {
  max-width: 600px;
}

.gray-bg {
  background: #212529;
}

.gray-text {
  color: #212529;
}

#review-container {
  background: #eed40e;
}

.text-dark {
  color: #212529 !important;
}

.dark-bottom {
  border-bottom: 3px solid #212529;
  text-align: center;
  padding-bottom: 5px;
  max-width: 300px;
  margin: 0 auto;
  margin-bottom: 35px;
  border-top: none;
}

.ti-inner {
  background-color: #212529 !important;
  border: 3px solid #212529 !important;
}

.qbox i {
  background: none;
}

.faq {
  background: #212529;
  color: #fff;
}

.little-lightning {
  z-index: 1;
  position: absolute;
  max-width: 100px;
}

#little-lightning-1 {
  right: 80px;
  top: -76px;
}

#little-lightning-2 {
  top: -62px;
  right: 25px;
}

#little-lightning-3 {
  left: 10px;
  top: -71px;
}

/* general styling */

:root {
  --smaller: 0.75;
}

#headline {
  font-weight: normal;
  letter-spacing: 0.125rem;
  text-transform: uppercase;
  color: #2e3740;
}

#countdown li {
  display: inline-block;
  font-size: 1.5em;
  list-style-type: none;
  padding: 1em;
  text-transform: uppercase;
}

#countdown li span {
  display: block;
  font-size: 4.5rem;
  color: #2e3740;
}

.product-header {
  font-family: "Oswald";
  color: #33822b;
  text-align: left;
  font-weight: 700;
  line-height: 1.7em;
  font-size: 3em;
}

.answer p {
  background: #5e5e5e !important;
}

.gray-box {
  position: absolute;
  min-height: 600px;
}

.white-black-colorchanger-p {
  color: #212529;
}

.gray-bg-shadow {
  box-shadow: 25px 25px 0px 0px #212529;
}

.saformbox_127387_257724 {
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
}

#buy-btn-text {
  color: #fff;
}

.saformbox_127387_257724:hover {
  color: #000 !important;
}

.pack {
  background: #fff;
  border: 1px solid #eed40e;
  border-radius: 20px;
}

.pack img {
  background-color: #fff;
  border-radius: 20px;
}

.pack ul li.contains {
  list-style-image: url("https://www.vadalarm.hu/img/v-mini.png");
}

.pack ul li.notcontains {
  list-style-image: url("https://www.vadalarm.hu/img/red-x.png");
}

.pack .card-text {
  color: #000;
}

.pack-price {
  font-size: 22px;
  color: #000;
  font-weight: 700;
}

.pack-price span {
  color: #822b2b;
  text-shadow: 0px 0px #000;
  background: #eed40e;
  padding: 0px 5px;
  font-size: 18px;
}

.text-black {
  color: #000 !important;
}

.pack ul li {
  color: #000;
  text-align: left;
  border-bottom: 1px solid #eed40e;
  font-size: 20px;
}

.pack ul li:last-of-type {
  border-bottom: none;
}

#most-popular-badge {
  position: absolute;
  right: 0px;
  top: -20px;
  background: #eed40e;
  text-align: center;
  border-radius: 30px 30px 30px 30px;
  color: #000;
  padding: 5px 16px;
  font-size: 20px;
}

#limited-edition-badge {
  position: absolute;
  right: 0px;
  top: -20px;
  background: #eed40e;
  text-align: center;
  border-radius: 30px 30px 30px 30px;
  color: #000;
  padding: 5px 16px;
  font-size: 20px;
}

.quantity-container {
  font-size: 20px;
}

input[class="quantity"]::-webkit-outer-spin-button,
input[class="quantity"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */

input[class="quantity"] {
  -moz-appearance: textfield;
}

.qty-minus-btn,
.qty-plus-btn {
  border-radius: 50%;
  border: 1px solid #444444;
  font-size: 20px;
  line-height: 20px;
  width: 30px;
  padding-top: 2px;
  padding-bottom: 6px;
  margin: 0px 5px;
  font-weight: 700;
}

.qty-minus-btn:focus,
.qty-plus-btn:focus {
  outline: 1px solid #ddd;
}

.quantity-container .quantity {
  width: 40px;
  font-size: 20px;
  text-align: center;
}

.btn.rounded-pill:not(.btn-outline-primary, .btn-outline-secondary) {
  color: #fff !important;
}

.btn.rounded-pill:not(.btn-outline-primary, .btn-outline-secondary):hover {
  color: #000 !important;
}

.pack input[type="radio"] {
  position: relative;
}

.pack input[type="radio"]:after {
  width: 20px;
  height: 20px;
  border-radius: 15px;
  top: -4px;
  left: -1px;
  position: relative;
  background-color: #d1d3d1;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 2px solid #eed40e;
}

.pack input[type="radio"]:checked:after {
  width: 20px;
  height: 20px;
  border-radius: 15px;
  top: -4px;
  left: -1px;
  position: relative;
  background-color: #33822b;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 2px solid #eed40e;
}

.qbox i {
  float: right;
  border-radius: 50%;
  background: #64a05e;
  width: 26px;
  height: 26px;
  text-align: center;
  padding: 5px;
  color: #fff;
  margin-top: 3px;
}

.calculator-step {
  position: absolute;
  transition: 1s;
  padding: 10px;
}

#vertical-frame {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.slidetoright {
  left: 0 !important;
}

.slidetoleft {
  right: -500px !important;
}

.btn_toggled span {
  color: #000;
}

.btn_toggled {
  background: #eed40e;
}

.btn_animal,
.btn_pillarmaterial {
  padding: 4px 5px;
  border-radius: 15px !important;
  width: 72px;
  text-align: center;
  height: 111px;
  font-size: 12px;
  border-width: 2px;
  border-color: #eed40e;
  color: #000;
}

.btn_animal img,
.btn_pillarmaterial img {
  width: 60px;
  margin: 0 auto;
}

#afterframe-buttonholder {
  position: relative;
  bottom: 25px;
  display: block;
  width: 100%;
  height: 65px;
  margin-bottom: 10px;
}

#animal_group {
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
}

#animal_group button {
  margin-bottom: 5px;
  display: inline-grid;
  align-content: end;
  padding-top: 5px;
}

#pillarmaterial_group {
  position: relative;
}

#calculator-frame-holder {
  background: #fff;
  padding: 0px !important;
  border-radius: 14px;
  position: relative;
}

#calculator-frame-holder:before {
  content: "";
  position: absolute;
  top: -10px;
  bottom: -10px;
  left: -10px;
  right: -10px;
  z-index: -1;
  background: #eed40e;
  background: repeating-linear-gradient(
    -45deg,
    #eed40e,
    #eed40e 12px,
    black 10px,
    black 23px
  );
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-radius: 20px;
}

.cta_btn {
  letter-spacing: 1px;
  color: rgba(255, 255, 255, 1);
  background-color: rgba(193, 30, 30, 1);
  border-color: rgba(193, 30, 30, 1);
  cursor: pointer;
  border-radius: 25px;
  border-width: 2px;
}

.cta_btn:hover {
  background: #efd50f;
  color: #33822b;
  border: 2px solid #33822b;
}

#email_for_calc {
  height: 40px;
  display: inline-block;
  padding: 10px;
  width: auto;
  border: 2px solid #eed40e;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

#vp_send_calc_email {
  border: 2px solid #eed40e;
  color: #000;
  background: #efd50f;
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}

.btn-laststep {
  border: 2px solid #181818;
  display: none;
  border-radius: 50px;
}

#calculator-row {
  padding-bottom: 25px;
}

#afterframe-buttonholder {
  margin-top: 10px;
}

#field_length {
  width: 110px;
}

.calc_control {
  border-radius: 9px 0px 0px 9px;
  text-align: right;
  border-width: 0px;
  border-right: 2px solid #fff;
  width: 80px;
  height: 40px;
  line-height: 40px;
  font-size: 25px;
}

.append-group {
  position: relative;
  display: inline-block;
  width: auto;
  border: 2px solid #eed40e;
  border-radius: 10px;
  top: 7px;
}

.append-group input {
  float: left;
}

.input-append {
  width: 45px;
  float: left;
  text-align: center;
  height: 40px;
  font-size: 24px;
  line-height: 38px;
  border-radius: 0px 15px 15px 0px;
}

.btn_group_holder {
  width: 100%;
  text-align: center;
}

#powersource_group {
  margin: 0 auto;
}

.autocompleted {
  display: none;
}

.yellow-liner {
  background-position: bottom center;
  background-size: 100% 2px;
  background-repeat: no-repeat;
  background-image: linear-gradient(#eed40e 0 0);
  padding-bottom: 8px;
  margin-bottom: 10px;
  max-width: 300px;
}

.calculator-stepspan {
  color: #181818;
  background: #eed40e;
  min-width: 30px;
  padding: 3px 7px;
  line-height: 25px;
  height: 30px;
  font-size: 25px;
  font-family: "Rubik";
  margin-right: 10px;
  font-weight: 400;
  border-radius: 20px;
}

.steptext {
  display: flex;
  position: relative;
  line-height: 22px;
  align-items: center;
  font-weight: 600;
  margin-bottom: 0px;
  font-size: 22px;
}

.stepdescription {
  font-size: 16px;
  line-height: 20px;
}

.toggling_button_twins {
  border: 2px solid #eed40e;
  color: #000;
}

#vp-bg-cord {
  position: relative;
  background: #525050c7;
}

#vp-bg-cord:before {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.1;
  background-image: url("https://www.vadalarm.hu/l/img/pasztorplanner/vp-bg-cord.jpg");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
}

#signinDiv iframe {
  margin: 10px auto !important;
}

#calc_result_thead th,
#calc_result_thead td {
  font-weight: 700 !important;
  font-size: 14px;
}

#result-row td {
  font-size: 18px;
  text-align: center;
}

#phone_for_calc {
  max-width: 300px;
  margin: 0 auto;
  border: 2px solid #eed40e;
  border-radius: 9px;
  text-align: center;
}

.display-finished-calc-loggedin,
.display-finished-calc-loggedout {
  display: none;
}

#vp_calc_email_error,
#success_vp_calc_sending,
#error_vp_calc_sending {
  text-align: center;
  background: #eed40e;
  padding: 5px 10px;
  border-radius: 5px;
}

@media (max-width: 1199px) {
  .centerimg {
    z-index: 2;
    position: relative;
  }
  .white-black-colorchanger-p {
    color: #fff;
  }
}

@media (min-width: 1200px) {
  .transform-right {
    position: relative;
    right: -80px;
  }
  .transform-left {
    position: relative;
    left: -80px;
  }
}

@media (max-width: 767px) {
  .param {
    position: relative;
    background: #eed40e;
    font-weight: 100;
    transition: transform 0.2s;
    color: #fff;
    width: 120px;
    margin: 0 auto;
    height: 120px;
    border-radius: 50%;
    font-size: 20px;
    padding: 25px;
  }
  .param-footer {
    font-size: 24px;
  }
  #headline {
    font-size: calc(1.5rem * var(--smaller));
  }
  #countdown li {
    font-size: calc(1.125rem * var(--smaller));
  }
  #countdown li span {
    font-size: calc(3.375rem * var(--smaller));
  }
  #little-lightning-1 {
    right: 12px;
    top: -164px;
  }
  #little-lightning-2 {
    top: -141px;
    right: -5px;
  }
  .centerimg {
    z-index: 2;
    position: relative;
  }
  #product-image-price {
    position: unset;
  }
  #product-image-name {
    position: unset;
    color: #efd50f;
  }
  #first-product-img .centerimg {
    max-width: 80%;
    position: relative;
    margin: 0 auto;
  }
  .header-bg {
    background: #212529;
    box-shadow: none;
  }
  .header-bg > div {
    background: none;
    box-shadow: none;
  }
  .header-bg > div h1 {
    color: #efd50f;
  }
  #header-description {
    color: #fff;
  }
  .ti-review-item {
    padding-top: 50px !important;
  }
  #orderbox .container {
    border-radius: 10px;
  }
  .green-header-1 {
    font-size: 30px;
  }
  .green-header-2 {
    font-size: 24px;
  }
  .description-text {
    font-size: 20px;
  }
  .underline-yellow {
    font-size: 26px;
  }
  .btn.rounded-pill {
    margin: 5px;
  }
  .fullbtn {
    border-radius: 50px;
  }
  .fullbtn-inverse {
    border-color: #ffffff;
    border-radius: 50px;
  }
}
